data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10001'
    streetAddress: Україна, 10001, Житомирська обл., місто Житомир, ПРОСПЕКТ НЕЗАЛЕЖНОСТІ,
      будинок 91/1
  founders:
  - address:
      countryName: Україна
      postalCode: '10008'
      streetAddress: Україна, 10008, Житомирська обл., місто Житомир, ВУЛИЦЯ ЧОРНОВОЛА,
        будинок 4, квартира 44
    capital: 5631800
    first_middle_name: ЛЕОНІД СТАНІСЛАВОВИЧ
    last_name: ТЕЛЕЦЬКИЙ
    name: ТЕЛЕЦЬКИЙ ЛЕОНІД СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31600184'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ " МЕТАЛСПЕЦПОСТАЧ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8c3a8d3e922a4b6d88be737254aeae1c
  sourceDate: '2022-07-06T21:03:34+00:00'
  sourceRequests:
  - req-0c29bf69-86a0-4ad2-a677-c0d23cd1aece
  version: 2.0.0
